package com.cpm.lorealbaautomation.tbaleavemodel;

import com.google.gson.annotations.SerializedName;
import java.util.List;
public class Common {
    @SerializedName("TBAME_Search")
    private List<TBAMESearch> tBAMESearch;
    public List<TBAMESearch> getTBAMESearch() {
        return tBAMESearch;
    }
    @SerializedName("LeaveRequest")
    private List<LeaveRequest> leaveRequest;
    public List<LeaveRequest> getLeaveRequest() {
        return leaveRequest;
    }
    @SerializedName("TBAME_LeaveHistory")
    private List<TBAMELeaveHistory> tBAMELeaveHistory;
    public List<TBAMELeaveHistory> getTBAMELeaveHistory() {
        return tBAMELeaveHistory;
    }
}
